.main-header-box {
    width: 100%;
    position: fixed;
    top: 0px;
    z-index: 100;
}
section#top-bar {
    padding-bottom: 0px;
    padding-top: 15px;
}
.top-bar-main-box {
    width: 90%;
    height: 35px;
    background: #E33721;
    border-top-right-radius: 30px;
    border-top-left-radius: 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: auto;
}
.top-bar-main-box-left{
    width: 50%;
    /* border: 2px solid orchid; */
}
.top-bar-main-box-left-contact-top{
    /* border: 2px solid orange; */
    display: flex;
    margin-bottom: 0px;
}
.top-bar-main-box-left-contact-top li{
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 15px;
}
.top-bar-main-box-right{
    width: 30%;
    /* border: 2px solid orchid; */
    display: flex;
    justify-content: end;
    padding-right: 20px;
}
.social-media-icon i{
    border-radius: 0px !important;
}
.top-list-style.social-media-icon i {
    padding: 10px;
    transition: all .4s ease-in-out;
}

.top-list-style.social-media-icon i:hover{
    /* background: transparent; */
    border-radius: 50px !important;
}
.top-list-style i {
    background: #AB2211;
    border-radius: 50px;
    padding: 5px;
    margin-right: 5px;
    font-size: 15px;
}
.top-list-style a {
    text-decoration: none;
    color: white;
}
.top-list-style span {
    font-size: 14px;
    font-family:'Montserrat';
    /* font-weight:800; */
}
#header {
    padding-top: 0px;
    padding-bottom: 0px;
}
.header-logo {
    max-width: 150px;
    min-width: 150px;
}

.bg-light {
    background-color: #ffffff !important;
    box-shadow: 4px 4px 10px;
    border-radius: 7px;
}

.btn-outline-success {
    background-color: #033267;
    color: white;
    border: 2px solid #033267;
    margin-right: 15px;
    transition: all .4s ease-in-out;
    padding: 10px 30px;
    font-size: 16px;
    font-family: 'Montserrat';
    font-weight: 500;
}

.btn-outline-success:hover {
    background-color: #174a85;
    border-color: #174a85;
}

.get-free-quote {
    background-color: transparent !important;
    margin-right: 0px !important;
    border-color: #174a85;
    border: 2px solid #174a85;
    color: #174a85;
    transition: all .4s ease-in-out;
}

.get-free-quote:hover {
    background-color: #174a85 !important;
    border-color: #174a85;
}
.nav-item a {
    font-family: 'Montserrat';
    font-weight: 600;
}
.navbar-light .navbar-nav .nav-link {
    color: rgb(0 0 0) !important;
}
.navbar-brand {
    margin-right: 84px;
}
.navbar-nav.me-auto.mb-2.mb-lg-0 {
    display: flex;
    gap: 20px;
}
    .mb-lg-0 {
        margin-bottom: 0 !important;
        margin: 0px auto 0px auto !important;
    }
    .navbar-brand {
    margin-right: 10px !important;
}